.recommended{
	display: none;
}

.scroll-prompt{
	width: 28px;
	height: 62px;
	background: url('../images/scroll.png') no-repeat;
	position: absolute;
	top: 69%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.scroll-prompt-glow{
	width: 28px;
	height: 62px;
	background: url('../images/scroll-active.png') no-repeat;
	position: absolute;
	top: 69%;
	left: 50%;
	transform: translate(-50%, -50%);

	opacity: 0;
}

/*
.cms ul li{
	list-style: circle;
	list-style-position: inside;
}
*/

.categories__menu__item__forced{
	word-spacing: 100%;
}

.white{
	color: #fff;
}

.stick-to-bottom{
	position: absolute;
	bottom: 0px;
}

a:focus{
	color: inherit;
	text-decoration: none;
}

#bg{
	position: absolute;
	width: 100%;
	margin-top: -16%;
}

#svgBG{
	width: 100%;
	position: absolute;
	margin-top: -14%;
}

/*- - - - - - - - - - - - - - -
* 	General
* - - - - - - - - - - - - - - */
.recommended-list{
	margin: 10px 0px;
}

.recommended-list li{
	font-family: 'Verdana';
	font-weight: bold;
	font-size: 18px;
	padding: 10px 0px;
	border-bottom: 1px solid #df5912;
}

.recommended-list li:first-child{
	border-top: 1px solid #df5912;
}

.grey-container{
	width: 100%;
	height: 100%;
	border-radius: 15px;
	border: 1px solid #fff;
	background-color: #3c3c3b;
	padding: 10px;
}

.loading{
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: #000;

	z-index: 9999999;
}

.js-float-label-wrapper label{
	cursor: text;
}

.top-gen-line{
	width: 1px;
	background-color: #fff;
	position: absolute;
	height: 0px;
}

.top-gen-line svg{
	position: absolute;
	margin-left: 2.85%;
	margin-top: -2.15%;
}

.top-gen{
	position: relative;
	z-index: 99;
}

.top-gen svg{
}

p{
	margin-bottom: 0px;
}

.label-switch{
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	background-color: #706F6F;
	margin: 5px 0px;
}
.label-switch__option{
	height: 62px;
	width: 50%;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	float: left;
	color: #B2B2B2;

	transition: all 0.2s ease-in-out;

	display:flex;
	justify-content:center;
	align-items:center;

	cursor: pointer;

	position: relative;
}

.label-switch__option.active{
	color: #fff;
}

.label-switch__active.offset{
	left: 50%;
	box-shadow: 8px 0px 20px 6px #000;
}

.label-switch__active{
	background-color: #DF5912;
	width: 50%;
	height: 100%;
	position: absolute;
	left: 0;
	/* box-shadow: 20px 0px 68px -27px rgba(0,0,0,0.75); */
	box-shadow: -8px 0px 20px 6px #000;

	transition: all 0.2s ease-in-out;
}


.line-border{
	border-left: 1px solid #fff;
	/*
	border-bottom: 1px solid #fff;
	border-bottom-left-radius: 100px;
	padding-bottom: 100px;
	*/
	position: relative;
}

input{
	color: #000;
}

html body{
	background-color: #000;
	color: #fff;
	font-family: 'Verdana', sans-serif;
}

html body p{
	font-size: 14px;
}

html body a{
	color: inherit;
}

html body a:hover{
	color: inherit;
	text-decoration: none;
}

.btn--generator{
	width: 100%;
	padding: 15px;
	text-align: center;
	font-size: 23px;
	color: #fff;
	font-family: 'Serpentine';
	background-color: #000;
	border: 1px solid #fff;
}

.btn--generator:hover{
	background-color: #DF5912;
	border: 1px solid #DF5912;
}

.icon--services{
	position: absolute;
	left: -85px;
	top: -20px;
}

.back-to-top{
	text-align: center;
	cursor: pointer;
	margin: 20px 0px;
}

/* call to action band */
.call-buttons{}
.call-buttons__button{
	display: inline-block;
	border: 1px solid #fff;
	padding: 15px 30px;
	float: left;
	position: relative;

	text-align: center;
}
.call-buttons__button:hover{
	background-color: #3c3c3b;
}
.call-buttons__button--left{
	width: calc(65% - 122px);
	margin-right: 60px;
}

.call-buttons__button--right{
	width: calc(45% - 62px);
}

.call-buttons__icon{
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -32.5px;
	margin-top: -7px;

	height: 75px;
}

.call-buttons__heading{
	display: inline-block;
	font-size: 28px;
	margin-bottom: 0px;
	padding-left: 30px;
}


.action-button{
	border: 1px solid #fff;
	padding: 15px 30px;
	position: relative;
	display: inline-block;
	text-align: center;
}

.action-button:hover{
	background-color: #3c3c3b;
}

.action-button__icon{
	position: absolute;
	left: 0;
	top: 0;
	margin-left: -32.5px;
	margin-top: -7px;

	height: 75px;
}

.action-button__heading{
	display: inline-block;
	font-size: 28px;
	margin-bottom: 0px;
	padding-left: 30px;
}

/* header */
.header{
	background-color: #3C3C3B;
	padding: 20px 30px;
	position: fixed;
	top: 0;
	width: 100%;

	z-index: 999999999;
}

.header__heading{
	color: #fff;
	margin-bottom: 0px;
	display: inline-block;
}

.header__contact-info{
	display: inline-block;
	float: right;
	margin-bottom: 0px;
	color: #fff;
}

.header__contact-info__phone{
	margin-left: 40px;
	color: #fff;
}

.introMenu .mobileNav{
	margin-top: 0px;
}


/* footer */
footer{
	background-color: #3C3C3C;
	padding: 30px 0px;
	text-align: center;
}

footer .footer-menu{
	list-style: none;
	margin: 0 auto;
	display: inline-block;
}

footer h3{
	color: #fff;
}

.footer-menu__item{
	display: inline-block;
	white-space: nowrap;
	color: #B2B2B2;
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 40px;
	font-weight: bold;
}

.copy-text{
	font-size: 12px;
	margin: 5px 0px;
}

.copy-text.bnr{
	color: #b2b2b2;
}

/* menu */
.menu{
	list-style: none;
	display: table;
	margin: 0 auto;
	z-index: 9999;
	position:relative;
}

.sticky-menu{
	margin-top: 66px;
	position: fixed;
	width: 100%;
	z-index: 999999999;
	padding: 10px 0px;
	background-color: #000;
}

.sticky-menu .menu{
}


.menu li{
	font-family: 'Serpentine', sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 16px;
	border: 1px solid #fff;
	border-left: 0px;
	display: table-cell;
	vertical-align: middle;
	white-space: nowrap;
	background-color: rgba(0, 0, 0, 1);
	position: relative;
}

.menu li:first-child{ border-left: 1px solid #aba784; }

.menu li a{
	color: inherit;
	text-decoration: none;
	float: left;
	padding: 16px 25px;
	vertical-align: middle;
	display: block;
}


.menu .submenu{
	position: absolute;
	top: 48px;
	left: -1px;
	z-index: 999999999999999999999999999;
	overflow: hidden;
	width: calc(100% + 2px);
	border: 1px solid #fff;
	background-color: #000;
	border-top: 0px;
	display: none;
}
.menu .submenu a{
	border-top: 1px solid #fff;
	float: none;
}

.menu .submenu a:hover{
	background-color: #DF5912;
	color: #fff;
}

.menu li:hover .submenu{
	display: block;
}

.menu li.active{
	background-color: #DF5912;
	color: #fff;
}

.menu li:hover{
	background-color: #DF5912;
	color: #fff;
}

.mobileNav{
	margin-top: 62px;
	position: fixed;
	z-index: 999999999999;
	width: 100%;
	background: #000;

	display: none;
}
.mobileNav .mobileNavButton{
	color: #fff;
	text-transform: uppercase;
	font-family: 'Serpentine';
	font-size: 24px;
	padding-top: 6px;
	cursor: pointer;
	text-align: center;
}

.mobileNav .mobileSubNav {
	display:none;
	background-color:#000;
	width: 100%;
	z-index:500;
	margin-top:9px;
	border-top:2px solid #fff;

	z-index: 999999999999;

	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.mobileNav .mobileSubNav .mobileSubItem {
	color:#fff;
	text-transform:uppercase;
	font-family: 'Serpentine';
	font-size:18px;
	text-align:left;
	cursor:pointer;
	padding:15px;
}

.mobileNav .mobileSubNav .active {
	background-color:#DF5912;
}

.mobileNav .mobileSubNav .mobileSubMenu {
	display:none;
}

.mobileNav .mobileSubNav .active .mobileSubMenu {
	width:100%;
}

.mobileNav .mobileSubNav .active .mobileSubMenu .mobileSubItem {
	color:#00b2b0;
	padding-bottom:0;
}

.list--call-to-action{

}

.list--call-to-action li{
	font-size: 20px;
	line-height: 40px;
	list-style: url('../images/list-icon.png');
	list-style-position: inside;
	font-weight: bold;
	font-family: 'Serpentine', sans-serif;
}


/*- - - - - - - - - - - - - - -
* 	Typography
* - - - - - - - - - - - - - - */
/* so the color changed. */
.yellow{
	color: #DF5912;
}

.orange{
	color: #DF5912!important;
}

h1, h2, h3, h4, h5{
	font-family: 'SerpentineItalic', sans-serif;
	margin-top: 0px;
}

h1{
	color: #df5912;
	font-size: 48px;
}

h2{
	color: #DF5912;
	font-size: 38px;
}

h3{
	color: #DF5912;
}

/*- - - - - - - - - - - - - - -
* 	Homepage
* - - - - - - - - - - - - - - */
.line-gap svg{
	margin-top: -8px;
	margin-bottom: -8px
}


.mainParallax{
	top: 0px;
	width: 100%;
	overflow: hidden;
}

.introMenu{
	width: 100%;
	z-index: 999;
	position: absolute;
	bottom: 0;
}

.introMenu .menu{
	position: absolute;
	left: 50%;
	-ms-transform: translate(-50%, 0%);
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	bottom: 0;
}

.mainParallax .introOverlay{
	width: 100%;
	background-color: #000;
	position: fixed;
	z-index: -1;
}

.mainParallax .introOverlay h1{
	font-size: 62px;
	line-height: 56px;
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	margin: 0px;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	color: #fff;
}


.mainParallax .cityscape{}
.mainParallax .cityscape img{
	position: absolute;
	width: 100%;
}

/* makes em scale */
svg.scalable{
	height: auto;
	width: 100%;
}

svg.scalable-h{
	height: 100%;
	width: auto;
}

.callToActionBand{
	width: 100%;
	background-color: #3C3C3B;
	padding: 30px 0px;
}

.callToActionBand.icons{
	text-transform: uppercase;
	text-align: center;
}

.callToActionBand.icons img{
	margin-bottom: 5px;
}

.home-block{
	border-left: 1px solid #fff;
	padding-left: 15px;
	padding-bottom: 10px;
	position: relative;
}

.home-block__link{
	border: 1px solid #fff;
	padding: 15px 10px;
	position: absolute;
	left: -10px;
	background-color: #000;
}

.home-block__link:hover{
	background-color: #df5912;
}

.home-block__icon{
	position: absolute;
	left: -85px;
	top: -20px;
}

.home-block--category{
	max-width: calc(100% - 70px);
	margin-left: 70px;
	margin-top: 20px;

	padding-bottom: 30px;
}

.home-block--category h2{
	font-size: 28px;
}

.home-block--category .home-block__icon{
	height: 60px;
	top: -20px;
	left: -71px;
}


/*- - - - - - - - - - - - - - -
* 	Category Pages
* - - - - - - - - - - - - - - */
.category__anchor{
	top: -133px;
	width: 1px;
	height: 1px;
	position: absolute;
}

.container--categories{
	margin-bottom:15px;
}

.categories{
	text-align: center;
	margin-bottom: 40px;
}
.categories__title{
	text-align: center;
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'Serpentine', Verdana, sans-serif;
	margin-bottom: 20px;
}
.categories__menu{
	display: inline-block;
}
.categories__menu__item{
	display: inline-block;
	text-align: center;
	font-family: 'Serpentine', Verdana, sans-serif;
	margin: 10px 20px;
	border: 1px solid #fff;
	height: auto;
	min-width: 161px;
	padding: 7px 15px;
	padding-left: 25px;
	position: relative;

	width: 171px;

	min-height: 48px;
	vertical-align: top;

	line-height: 16px;
	padding-right: 8px;

	font-size: 16px;
}

.categories__menu__item__full-height{
	line-height: 32px;
}

.categories__menu__item:hover{
	background-color: #3c3c3b;
	color: #df5912;
}

.categories__menu__item__icon{
	height: 60px;
	position: absolute;
	margin-left: -60px;
	margin-top: -15px;
}
.categories__menu__item__title{
	margin-top: 5px;
	text-transform: uppercase;
	display: inline-block;
}

.category{
	text-align: left;
	position: relative;
}
.category__heading{
	margin-bottom: 5px;
	display: inline-block;
	text-align: left;
	width: 100%;
}
.category__heading__icon{
	display: inline-block;
	margin-right: 10px;
	float: left;
}
.category__heading__title{
	font-size: 28px;
	line-height: 53px;
}

.category__heading:after{
	clear: both;
}
.category__items{}
.category__items__item{
	width: 281px;
	display: inline-block;
	margin-top: 5px;
	vertical-align: top;
}
.category__items__item__image{
	height: 220px;
	background-color: #3C3C3B;
	padding: 15px 20px;
}

.category__items__item__image.category__items__item__image--auto{
	height: auto;
	padding-bottom: 30px;
}

.category__items__item__image--auto h4{
	margin-bottom: 20px;
	min-height: 38px;
}

.category__items__item__image img{
	margin: 0 auto;
	height: 100%;
	width: auto;
	display: block;
}
.category__items__item__heading{
	display: block;
	margin-top: 4px;
	width: 100%;
	border: 1px solid #fff;
	text-align: center;
	padding: 5px 10px;
}

.category__items__item:hover .category__items__item__heading{
	background-color: #df5912;
	color: #fff;
}

.category__items__item__heading:focus{
	color: #fff;
	text-decoration: none;
}


.category__items--sale{
	text-align: center;
}
.category__items--sale .category__items__item{
	border: 1px solid #fff;
	border-radius: 15px;
	position: relative;

	margin: 0px 10px 41px;
	text-align: left;

	cursor: pointer;
}

.category__items--sale .category__items__item:hover .category__items__item__image{
	background-color: #3c3c3b!important;
	color: #df5912!important;
}

.category__items--sale .category__items__item:hover .category__items__item__heading{
	background-color: #df5912!important;
}




.category__items--sale .category__items__item .category__items__item__image h4{
	padding-left: 20px;
}

.category__items--sale .category__items__item .category__items__item__image:before{
	content: url('../images/list-icon.png');
	position: absolute;
}

.category__items--sale .category__items__item .category__items__item__heading{
	position: absolute;
	margin: -21px 25px 0px;
	width: calc(100% - 50px);
	background-color: #000;

	padding: 10px 5px;
}

.banner--full-width{
	width: 100%;
	height: 200px;
	background-color: #706f6f;
}

.banner--full-width__image{
	height: 100%;
	width: auto;
	margin: 0 auto;
}

.overlay{
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	overflow-y: scroll;
}

.overlay__content{
	position: absolute;
	top: 50%;
	left: calc(50% - 15px);
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	width: 100%;
	max-width: 1000px;
	margin: 0px 15px;
}

.overlay--category{}
.overlay--category__heading{
	color: #DF5912;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.overlay--category__outer{
	border: 1px solid #fff;
	padding: 25px 20px;
	background-color: rgba(0, 0, 0, 0.6);
}

.overlay--category__title{
	font-size: 18px;
}

.overlay--category__inner{
	font-size: 14px;
	margin: 30px 0px 20px;
}

.overlay--category__inner__row{
	border-bottom: 1px solid #fff;
	margin: 0px;
	padding: 10px 0px;
}

.overlay--category__inner__row:first-child{
	padding-top: 0px;
}

.overlay--category__inner__row .col-sm-6{
	padding: 0px;
}

.overlay--category__inner__row__spec{
	text-align: right;
	color: #DF5912;
}

.overlay--category__inner__row__val{
	text-align: left;
}

.overlay--category__additional-boxes{
	margin-bottom: 30px;
}
.overlay--category__additional-boxes__left{
	width: calc(50% - 10px);
	margin-right: 7px;
	border: 1px solid #3C3C3B;
	padding: 25px 35px;
	display: inline-block;
	vertical-align: top;
}
.overlay--category__additional-boxes__right{
	width: calc(50% - 10px);
	margin-left: 7px;
	border: 1px solid #3C3C3B;
	padding: 25px 35px;
	display: inline-block;
	vertical-align: top;
}

.overlay--category__additional-boxes__right img{
	margin: 0 auto;
	display: block;
}

.overlay--category__contact{
	font-size: 23px;
	text-align: center;
	font-family: 'Serpentine';
}


.btn-calculator{
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	border: 2px solid #878787;
	padding: 15px 80px;
}

.btn-calculator__icon{
	display: inline-block;
	margin-right: 5px;
}

.btn--orange{
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 5px 10px;
	color: #fff;
	background-color: #DF5912;
}

.btn--sales{
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 15px 10px;
	color: #fff;
	background-color: #000;

	display: inline-block;
	min-width: 202px;
	text-align: center;
	font-family: 'Serpentine';
	font-size: 16px;
	line-height: 16px;

	margin: 5px;

	cursor: pointer;
}

.btn--sales:hover{
	background-color: #DF5912;
}

.btn-calculator__text{
	display: inline-block;
	color: #F9E91C;
	font-family: 'Serpentine';
	font-size: 28px;
	margin: 0px;
	vertical-align: baseline;
}

.child{
	background-color: #3C3C3B;
	padding: 20px;
	border-top-right-radius: 30px;
	border: 1px solid #fff;
	margin-bottom: 30px;
}

.child__image{
	border: 1px solid #fff;
	border-top-right-radius: 20px;
	width: 100%;
}

.child h3{
	margin-bottom: 20px;
}


.read-more{
	border: 1px solid #fff;
	text-transform: uppercase;
	float: right;
	padding: 5px 10px;
	color: #fff;
	background-color: #DF5912;
	position: absolute;
	right: 15px;
	bottom: 0;
}

.go-back{
	border: 1px solid #fff;
	text-transform: uppercase;
	float: right;
	padding: 5px 10px;
	color: #fff;
	background-color: #DF5912;
	cursor: pointer;
}

/*- - - - - - - - - - - - - - -
* 	Contact Page/Form
* - - - - - - - - - - - - - - */

#Form_ContactForm input, #Form_ContactForm textarea{
	width: 100%;
	border: 1px solid #9d9d9c;
}

#Form_ContactForm input[type="submit"]{
	max-width: 120px;
	float: right;
	margin-top: 0px;
}

#Form_ContactForm input:first-child{
	margin-top: 0px;
}

.google-maps {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*- - - - - - - - - - - - - - -
* 	Headers
* - - - - - - - - - - - - - - */
.banner{
	margin-bottom: 50px;
	padding-top: 136px;
}
.banner__image{
	width: 100%;
	height: auto;
	position: relative;
}

.banner__title{
	font-size: 27.5px;
	color: #000;
	position: absolute;
	margin-top: 15px;
	margin-left: 35px;
	z-index: 1;
	text-transform: lowercase;
}

.banner__layers{
	overflow: hidden;
	position: relative;
}
.banner__layers__layer{
	position: absolute;
	width: 100%;
	bottom: 0;
}

.banner__layers__layer--bg{
	bottom: inherit;
}

/*- - - - - - - - - - - - - - -
* 	Calculator Page
* - - - - - - - - - - - - - - */
.button-switch{
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
	cursor: pointer;
	position: relative;

	background-color: #706f6f;

	margin-bottom: 20px;
}

.button-switch__options__option{
	color: #fff;
	padding: 30px 5px;
	text-align: center;
	display: inline-block;
	float: left;
	font-family: 'SerpentineItalic';

	border-right: 1px solid #b2b2b2;
	border-left: 1px solid #b2b2b2;
}

.button-switch__active{
	position: absolute;
	top: 0;
	left: -2px;
	height: 100%;
	background-color: #DF5912;
	box-shadow: 0px 0px 10px 0px #000;
	transition: all 0.4s ease-in-out;

	overflow: visible;
}

.button-switch__active img{
	position: absolute;
	bottom: -8px;
	left: calc(50% - 4px);
}

.button-switch__active.pos-2{
	left: calc(33% - 2px);
}

.button-switch__active.pos-3{
	left: 66%;
}

.button-switch__options{
	height: 100%;
	position: relative;
}

.button-switch__options__option:first-child{
	border-left: none;
}

.button-switch__options__option:last-child{
	border-right: none;
}

.button-switch--3 .button-switch__options__option{
	width: 33%;
}

.button-switch--3 .button-switch__active{
	width: calc(33% + 2px);
}

.top{
	position: relative;
	z-index: 2;
}



.mobileForm{
	width: 320px;
	margin: 0 auto;
}

.calculator__main{
	padding: 15px 20px;
}

.calculator__input{
	font-size: 16px;
	padding-left: 30px;
	margin: 5px 0px;
	border-radius: 5px;
	border: 0px;
	color: #000;
	width: 100%;

	height: 62px;
}

.calculator{
	max-width: 960px;
	margin: 0 auto;
}

.calculator .disabled input{
	background-color: #878787;
	color: #fff;
}

.calculator .disabled label{
	color: #DADADA!important;
}

.btn--calc{
	padding: 15px;
	width: 100%;
	text-align: center;
	color: #fff!important;
	background-color: #DF5912;
	font-weight: bold;
	margin: 0px;
}

.orange-line{
	width: 100%;
	height: 1px;
	background-color: #DF5912;
	margin: 10px 0px;
}

.inline-buttons{}
.inline-buttons__button{
	width: calc(50% - 2.5px);
	background-color: #706F6F;
	border: none;
	border-radius: 5px;
	color: #B2B2B2;
	padding: 10px 0px;
	line-height: 14px;

	height: 62px;
}

.inline-buttons__button:focus{
	outline: 0;
}

.inline-buttons__button--active{
	background-color: #DF5912;
	color: #fff;
}

.smaller{
	font-size: 12px;
}

.calculator__columns{}
.calculator__columns__left{
	display: inline-block;
	width: calc(55% - 5px);
	margin-right: 5px;
	vertical-align: top;
}
.calculator__columns__right{
	display: inline-block;
	width: calc(45% - 5px);
	vertical-align: top;
}

.calculator__results{
	padding: 15px 20px;
	background-color: #3C3C3B;
}

.tabs{}
.tabs__tab{
	display: none;
}

.tabs__tab.active{
	display: block;
}

.results-table{
	table-layout: fixed;
	border-radius: 15px;
	background-color: #878787;
	overflow: hidden;
	text-align: center;

	width: 100%;
}

.results-table tr td:first-child{
	border-left: 0px;
}

.results-table tr td:last-child{
	border-right: 0px;
}

.results-table tr td{
	overflow: hidden;
	border-left: 2px solid #b2b2b2;
	border-right: 2px solid #b2b2b2;
	padding: 10px 3px;

	font-size: 11px;
}

.results-table tr{
	border-bottom: 2px solid #3c3c3b;
}

.results-table tr:last-child{
	border-bottom: 0px;
}

.results-table tr:first-child{
	border-bottom: 2px solid #3c3c3b;
}


/* Helper Classes used by Henry Geddes (http://henrygeddes.com) */
.whiteLine{width: 100%; border-top: 1px solid #fff;}
.blackLine{width: 100%; border-top: 1px solid #000}
.underline{text-decoration: underline;}
.fullWidth{width: 100%;}
.center{margin-left: auto; margin-right: auto;}
.bold{font-weight: bold;}k
.noMargin{margin: 0px!important;}
.noMarginRight{margin-right: 0px!important;}
.noMarginLeft{margin-left: 0px!important;}
.noMarginTop{margin-top:0px!important;}
.noMarginBottom{margin-bottom: 0px!important;}
.noPadding{padding: 0px!important;}
.noPaddingRight{padding-right: 0px!important;}
.noPaddingLeft{padding-left: 0px!important;}
.noPaddingTop{padding-top: 0px!important;}
.noPaddingBottom{padding-bottom: 0px!important;}
.noBorder{border: none!important;}
.noBorderRight{border-right: none!important;}
.noBorderLeft{border-left: none!important;}
.noBorderTop{border-top: none!important;}
.noBorderBottom{border-bottom: none!important;}
.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }


/* media queries */
@media(max-width: 1199px){
	.call-buttons__button--left{
		width: 100%;
		display: block;
		margin-bottom: 30px;
	}

	.call-buttons__button--right{
		width: 100%;
		display: block;
	}

	.menu li a{
		padding: 16px 20px;
	}

	.stick-to-bottom{
		position: static;
	}
}

@media(max-width: 1100px){
	.menu li a{
		padding: 16px 10px;
	}
}

@media(max-width: 991px){
	.grey-container{
		width: auto;
		display: inline-block;
		margin-left: 50%;
		transform: translate(-50%, 0%);
		-ms-transform: translate(-50%, 0%);
		-webkit-transform: translate(-50%, 0%);
	}

	.grey-container img{
		max-height: 250px;
		width: auto;
	}

	.read-more{
		position: static;
	}

	.home-block__link{
		position: static;
		display: block;
	}

	.home-svg{
		max-height: 300px;
		margin: 25px auto 60px;
	}

	.home-svg-h{
		margin: 25px auto 60px;
		display: block;
	}

	.sticky-menu{
		display: none;
	}

	.introMenu .menu{
		display: none;
	}

	.mobileNav{
		display: block;
	}

	.header h3{
		font-size: 20px;
	}

	.block-sm{
		display: block;
		width: 100%;
	}
}
@media(max-width: 767px){
	#Form_ContactForm input[type="submit"]{ float: none; }
	.home-block__icon{ display: none; }
	.call-buttons__icon{ display: none; }
	.call-buttons__heading{ padding-left: 0px; }

	.overlay--category__inner__row__spec{ text-align: left; }
}
@media(max-width: 596px){
	.category{
		text-align: center;
	}
}
